/*
Theme Name: August Systems
Theme URI: https://keonthemes.com/downloads/multiple-business-pro
Template: multiple-business-pro-premium
Author: Allegiance Media
Author URI: https://allegiancemedia.com
Description: Multiple Business Pro is a clean, elegant and responsive theme that suitable for both corporate and creative businesses. Multiple Business Pro WordPress theme is build with unique and modern design. With full Gutenberg and Classic editor compatibility, you can now embrace the future of WordPress with Multiple Business Pro. Multiple Business Pro includes stunning features like One-click demo import, WMPL ready, WooCommerce deep integration, translation ready, child theme ready, cross-browser compatibility, right-to-left language support, 6 header layouts option, 5 footer layouts option, sidebar layout options, post layout options, single page layout options, thin font icons, 100 + google fonts option, under construction mode, unlimited color options and many more. Multiple Business Pro has built with the multipurpose in mind, so it's adding lots of home page sections like: Slider, Services, About, Process, Portfolio, App, Team, Achievements, Testimonials, Callback, WooCommerce products, Clients, Pricing table, Blog and Contact. Multiple Business Pro is also adding some advance features to existing sections like: YouTube/Vimeo video popup, portfolio display by category, case study page, team detail page, custom page templates( contact, site maintenance, compact, left sidebar and right sidebar), multiple custom widgets and many other useful features. Demo: https://keonthemes.com/theme-demo/?id=MzM4M3xtdWx0aXBsZS1idXNpbmVzcy1wcm98TXVsdGlwbGUgQnVzaW5lc3MgUHJv
Tags: blog,education,portfolio,grid-Layout,two-columns,flexible-header,left-sidebar,right-sidebar,custom-background,custom-colors,custom-header,custom-logo,custom-menu,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,sticky-post,threaded-comments,translation-ready
Version: 1.0.6.1552940931
Updated: 2019-03-18 20:28:51

*/

.main-navigation nav > ul > li > a {
    color: #002A32;
    font-size: 15px;
    font-weight: 500;
    display: inline-block;
    text-transform: capitalize;
    padding: 15px 21px;
    line-height: 1;
}

b, strong {
    font-size: 15px;
}

.banner-overlay, .post-content-overlay .post-thumb figure a {
    background-color: rgba(0, 0, 0, 0.35);
    width: 100%;
	padding-top: 6px;
    height: 10px;
}

.wrap-inner-banner .page-header .page-title {
    line-height: 1.5;
    margin-top: -146px;
    color: #3b3b3b;
    font-size: 26px;
}

.site-branding img {
    max-width: 300px;
}

/* column dividers for forms or other content */
.one-half,
.one-third {
    position: relative;
    margin-right: 1%;
    float: left;
    margin-bottom: 5px;
}
 
.one-half { width: 49%; }
.one-third { width: 30.66%; }
 
.last {
    margin-right: 0 !important;
    clear: right;
}

@media only screen and (max-width: 767px) {
    .one-half, .one-third {
        width: 100%;
        margin-right: 0;
    }
}
/* end column dividers*/


